/* Fonts */       
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Thin.eot');
    src: url('../fonts/Roboto-Thin.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Thin.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Light.eot');
    src: url('../fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Light.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.eot');
    src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Regular.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.eot');
    src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Regular.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    font-family: Roboto;
    vertical-align: baseline;
    background-color: #FFF;
    background-color: transparent;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		color: #181818;
		font-weight: normal; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 40px; line-height: 50px; margin-bottom: 14px;}
	h2 { font-size: 35px; line-height: 40px; margin-bottom: 10px; }
	h3 { font-size: 26px; line-height: 34px; margin-bottom: 15px; font-weight: 600; color: #9446ad; }
	h4 { font-size: 21px; line-height: 30px; margin-bottom: 12px; font-weight: 600; }
	h5 { font-size: 17px; line-height: 24px; }
	h6 { font-size: 14px; line-height: 21px; }
	.subheader { color: #777; }

	p { margin: 0 0 20px 0; line-height:inherit; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: bold; color: #000; }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }

div {
    display: block;
    width: auto;
    position: relative;
}

html, body {  
    height:100%;
    min-height:100%;
    position:initial;
    display:initial;    
}

a, a:active, a:visited {
    color: #387bac;
    text-decoration: none;
    font-weight: normal;
    outline: none;
}

    a:hover {
        color: #9547ae;
    }

    a.btn {
        display: block;
        text-decoration: none;
        border-bottom: none;
        font-size: 100%;
        border: 1px solid #cea512;
        background-color: #ffd40b;
        color: #483805;
        line-height: 24px;
        padding: 0px 15px;
        font-weight: 600;
        width: auto;
        float: left;
        text-align:center;
    }

        a.btn:hover {
            background-color: #ffeb0e;
        }

        a.btn:active {
            -webkit-box-shadow: inset 2px 2px 3px 0px rgba(50, 50, 50, 0.75);
            -moz-box-shadow: inset 2px 2px 3px 0px rgba(50, 50, 50, 0.75);
            box-shadow: inset 2px 2px 3px 0px rgba(50, 50, 50, 0.75);
            background-color: #ffd00a;
        }

        a.btn.succeded {
        background-color: #6DD40B;
    }

        a.btn.succeded:hover {
            background-color: #6DEb0E;
        }

        a.btn.succeded:active {
            -webkit-box-shadow: inset 2px 2px 3px 0px rgba(50, 50, 50, 0.75);
            -moz-box-shadow: inset 2px 2px 3px 0px rgba(50, 50, 50, 0.75);
            box-shadow: inset 2px 2px 3px 0px rgba(50, 50, 50, 0.75);
            background-color: #6dd00a;
        }

    a.floating, a.floating:active, a.floating:visited {
        color: #387bac;
        text-decoration: none;
        border-bottom: 1px dashed #387bac;
    }

        a.floating:hover {
            color: #9547ae;
            border-bottom: 1px dashed #9547ae;
        }

dashed {
    text-decoration: none;
    border-bottom: 1px dashed #8d47a6;
    cursor:pointer;
}


span.ui-checkbox,
span.ui-radio {
    display: inline-block;
    width: 23px;
    height: 23px;
    background: url("../../images/layout/sprite_layout.png") 0 -61px no-repeat;
    cursor: pointer;
}

span.ui-helper-hidden {
    display: none;
}

label {
    padding: 2px;
}

span.ui-checkbox-state-hover {
}

span.ui-checkbox-state-checked {
}

span.ui-checkbox-state-checked-hover {
}

span.ui-radio-state-checked-disabled,
span.ui-radio-state-checked {
    background-position: 0px -83px;
}

span.ui-radio-state-checked-hover {
    background-position: 0px -83px;
}

.ui-radio-disabled,
.ui-checkbox-disabled {
    opacity: 0.7;
}


a.question {
    width: 15px;
    height: 15px;
    background-color: transparent;
    background: url("../../images/layout/sprite_layout.png") -39px -59px no-repeat;
    margin: 0px;
    position: absolute;
    display: inline-block;
}

    a.question:hover, a.question.active {
        background-position: -54px -59px;
    }

/* Tip */

.tip {
    position:relative;
}

div.tip-holder {
    display: none;  
    width: 200px;
    position: absolute;
    z-index: 99999;
    font-size: 11px;
    color: #ffffff !important;
    text-shadow: 0 0 2px #000;
    padding: 4px 8px;
    border: 1px solid rgba(255,255,255,0.25);
    background-color: rgb(25,25,25);
    background-color: rgba(25,25,25,0.92);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(transparent), to(#000));
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    box-shadow: 0 0 3px #555;
    -webkit-box-shadow: 0 0 3px #555;
    -moz-box-shadow: 0 0 3px #555;
    line-height: 16px;
    text-decoration: none;
    text-align: left;        
    margin-top: -10px;
    padding-bottom:0px;
}

    div.tip-holder div.tip-container {
        position: relative;
    }

    div.tip-holder span {
        font-size: 11px;
        color: #ffffff !important;
        text-shadow: 0 0 2px #000;
        line-height: 16px;
        text-decoration: none;
        text-align: left;
        position:relative;
        display:block;
    }    
      
    div.tip-holder div.tip-arrow {   
        left: 95px; 
        width: 10px;
        height: 5px;         
        bottom:-5px;
        background: url(../images/NewImages/tip-arrow.png);
    }

div.page {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  width:100%;
  margin: 0 0 -160px 0; /* отрицательный нижний отступ на высоту футера */
    display:block;
}

.wrapper {  
  display:initial;
}   

.header, .content, .footer {
    min-width: 100%;
    position: initial;
    display: block;
    float:none;
}

div.center-block {
    max-width: 1000px;
    min-width: 1000px;
    margin: 0px auto;
    display: block;
    background-color: transparent;     
    width:100%;
}

    div.center-block.tight {
        max-width: 960px;
        min-width: 960px;
        width:100%;
    }

.header {
    position:relative;
}

    .header .info-line {
        position: fixed;
        z-index: 9999;
        width: 100%;
        height: 37px;
        line-height: 37px;
        background: url("../../images/layout/bg_header_line.png") 0px 0px repeat-x;
        min-width:960px;
    }

    .header .server-info {
        display: block;
        float: left;
        margin-right: 30px;
        color: #fff;
        line-height: 26px;
    }

        .header .server-info span.label {
            color: #d2d1da;
        }

        .header .server-info span.field {
            margin-right: 30px;
        }

    .header .info-line .center-block {
        margin-top: 5px;
    }

    .header .header-social {
        float: right;
        line-height: 20px;
        margin-top: 4px;
    }

        .header .header-social .social-item {
            line-height: 20px;
            max-width:110px;
        }

    .header .buy-policy {
        display: none;
        font-weight: 600;
        padding-bottom: 1px;
    }

    .header .header-contacts {
        height: 50px;
        padding: 25px 0px;
        padding-top:62px;
    }

        .header .header-contacts .logo {
            float: left;
            height: 50px;
            border: 0px;
            margin-top: -8px;
        }

        .header .header-contacts .header-skype, .header .header-contacts .header-phones {
            float: right;
            height: 50px;
        }

            .header .header-contacts .header-phones .header-phone {
                float: left;
                margin-right: 30px;
                width: 160px;
                margin-top: 12px;
            }

                .header .header-contacts .header-phones .header-phone a, .header .header-contacts .header-phones .header-phone span {
                    display: inline-block;
                    float: left;
                }

                .header .header-contacts .header-phones .header-phone span {
                    color: #585858;
                    font-size: 12px;
                    padding: 2px 0px;
                }

                .header .header-contacts .header-phones .header-phone a {
                    font-size: 20px;
                }

            .header .header-contacts .header-skype a {
                float: left;
                margin-top: 30px;
                display: block;
                line-height: 20px;
                padding-left:25px;
                background: url("../../images/layout/icon-skype.png") no-repeat 0 0 transparent;     
                text-decoration:underline;          
            }

            .header .header-contacts .header-skype a:hover {                  
                background-position: 0px -20px;               
            }



    .header .header-nav {
        height: 41px;
        line-height: 41px;
        text-align: center;
    }

        .header .header-nav ul.nav {
            width: 100%;
            position: relative;
            color: #000;
            display: inline-table;
        }

            .header .header-nav ul.nav li.nav-item {
                display: table-cell;
                line-height: 41px;
                min-width:90px;
            }

                .header .header-nav ul.nav li.nav-item a {
                    color: #000;
                    display: block;
                    height: 100%;
                    width: 100%;
                   /* background: url("../../images/layout/bg_header_nav_passive.png") 0px 0px repeat-x;*/
                    background-color: #EEF2F3;
                    text-decoration:none;
                }

                    .header .header-nav ul.nav li.nav-item a:hover, .header .header-nav ul.nav li.nav-item a:active {
                        color: #9547ae;
                        /*background: url("../../images/layout/bg_header_nav_active.png") 0px 0px repeat-x;*/
                        background-color: #DFE5E7;
                    }

.content {
    margin-top: 16px;              
    position: relative; 
    display:inline-block;    
}


    .content ul.steps {
        margin: auto;
        width: 978px;   
        display:none;    
        margin-bottom:20px;    
    }          

        .content ul.steps li {
            float: left;
            width: 326px;
            height: 39px;
            background: url(../images/NewImages/bg-step-normal.png);
            line-height: 39px;
        }

            .content ul.steps li span.step-num {
                float: left;
                width: 39px;
                height: 39px;
                margin-right: 10px;
                background: url(../images/NewImages/spr-steps-rounds.png);
                color: #9446ad;
                font-size: 20px;
                text-align: center;
                font-weight: bold;
            }

            .content ul.steps li span.step-name {
                float: left;
                font-size:14px;
            }

            .content ul.steps li.active span.step-num {
                background-position: -39px 0px;
            }

            .content ul.steps li.first span.step-num {
                background-position: 0px -78px;
            }

            .content ul.steps li.first.active span.step-num {
                background-position: 0px 0px;
            }

            .content ul.steps li.next span.step-num {
                background-position: -78px 0px;
            }

            .content ul.steps li.done span.step-num {
                background-position: -39px -78px;
            }

            .content ul.steps li.first.done span.step-num {
                background-position: 0px -78px;
            }

            .content ul.steps li span.step-num {
                background-position: -39px -39px;
            }

            .content ul.steps li.active {
                background: url(../images/NewImages/bg-step-active.png);
                color: #ffffff;
            }

            .content ul.steps li.done {
                background: url(../images/NewImages/bg-step-done.png);
            }

            .content ul.steps li.next {
                background: url(../images/NewImages/bg-step-normal.png);
            }

            .content ul.steps li .end {
                float: right;
                width: 39px;
                height: 39px;
                background: url(../images/NewImages/bg-step-end.png);
            }

            .content ul.steps li.active .end {
                background-position: 0px -39px;
            }

        .content ul.steps a {
            color: rgb(148, 70, 173);
            text-decoration: underline;
            font-weight:400;
        }

        .content ul.steps li span.step-num {
            color: white;
        }

        .content ul.steps .step-name {
            color: rgb(148, 70, 173);
        }

.footer-push {    
    width:100%;    
    height: 160px;
    z-index: -1;
}

.footer {
    width: 100%;
    height: 181px;
    position: initial;
    background-color: #efefef;
    font-size: 14px;
    display: block;
    min-width: 1000px;
}

    .footer div.center-block {
        padding-top: 31px;
    }

    .footer a {
        text-decoration: underline;
    }

    .footer ul li {
        line-height: 19px;
        margin-bottom: 6px;
    }


.footer-partners {
    width: 300px;
    position: relative;
    float: left;
}

.footer-contacts {
    position: relative;
    float: left;
    width: 240px;
}

    .footer-contacts li strong {
        color: #387bac;
        text-decoration: initial;
        font-weight: 600;
    }

.footer-column {
    display: inline-block;
    vertical-align: top;
}

.footer-links {
    position: relative;
    float: right;
    text-align: right;
}

.footer-social {
    position: relative;
    float: left;
}


    .footer-social div.icon-social {
        background-color: transparent;
        background: url("../../images/layout/sprite_layout.png") no-repeat;
        width: 19px;
        height: 19px;
        margin: 1px 1px 1px 0px;
        position: relative;
        float: left;
        padding:0px;
    }

        .footer-social div.icon-social.twitter {
            background-position: 0px 0px;
        }

        .footer-social div.icon-social.fb {
            background-position: -0px -18px;
        }

        .footer-social div.icon-social.gp {
            background-position: -0px -36px;
        }

.footer .footer-icons {
    display: inline-block;
}

    .footer .footer-icons li {
        display: block;
        position: relative;
        float: left;
    }

    .footer .footer-icons div.icon-money {
        width: 69px;
        height: 37px;
        margin: 0px 12px 6px 0px;
        background-color: transparent;
        background: url("../../images/layout/sprite_layout.png") no-repeat;
    }

        .footer .footer-icons div.icon-money.moneyback {
            width: 47px;
            height: 48px;
            background-position: -23px 0px;
        }

        .footer .footer-icons div.icon-money.visa {
            background-position: -70px 0px;
        }

        .footer .footer-icons div.icon-money.master {
            background-position: -139px 0px;
        }

        .footer .footer-icons div.icon-money.alpha {
            background-position: -208px 0px;
        }

        .footer .footer-icons div.icon-money.yad {
            background-position: -70px -37px;
        }

        .footer .footer-icons div.icon-money.paypal {
            background-position: -139px -37px;
        }

        .footer .footer-icons div.icon-money.wm {
            background-position: -208px -37px;
        }

.copyright {
    color: #505050;
    left: 59px;
    font-size: 11px;
    width: 243px;
}

    .copyright.bottom {
        width: 212px;
        /* margin-top: 5px; */
        font-size: 11px;
    }

#orderCallDialog {
    position:absolute;
    width:auto;
    height:auto;
    z-index:999;
    display:none;
}


input[type=text].new  {
    line-height: 27px;
    height: 27px;
    border: 2px solid #a8abae;
    background-color: #f5f8fb;
    padding: 0px 10px;
    color: #000;
    font-size: 16px;
}

    input[type=text].new :hover, input[type=text].new :active, input[type=text].new :focus {
        color: #000;
        outline: none;
        border: 2px solid #a787ba;
        -webkit-box-shadow: 0px 0px 15px 0px rgba(165, 132, 184, 0.75);
        -moz-box-shadow: 0px 0px 15px 0px rgba(165, 132, 184, 0.75);
        box-shadow: 0px 0px 15px 0px rgba(165, 132, 184, 0.75);
        font-size: 16px;
    }  

input[type=text].new.error {      
    border: 2px solid red;
    font-size: 16px;
}

div.description-holder > div.spec > div > p {
    line-height: 21px;
    font-size:14px;
}

div.hentry > p, div.hentry > ul > li  {  
    font-size: 14px;
    color: #555555;
    margin: 0 0 10px;
    line-height: 21px;
}

a.warning {
    margin: -1px 0px 0px -25px;
}

.selectBox-options, .selectBox-options LI, .selectBox-options LI A {
    font-size:16px;
}

p.money {
    text-align: center;
    margin-bottom: 15px;
}

div.spec-item {
    color: #767676;
    line-height: 21px;
}

h5 {
    color: #9446AD;
    font-size: 16px;
    font-weight: normal;
    line-height: 34px;
    margin-bottom: 0;
}

div#orderCallDialog {
    position: absolute;
    top: 50px;
    left: -125px;
}

div.callme-wrapper {    
    width: 390px;
    height: 300px;
    position:absolute;          
    background-color:transparent;
    background: url("../../images/layout/bg_callme.png") 0 0 no-repeat;
    z-index:1000;
}  

a#CloseDialog {   
    width:14px;
    height:13px;
    position:absolute;
    right:18px;
    top:28px;
    background-color:transparent;
    background: url("../../images/layout/sprite_layout.png") -25px -60px no-repeat;
}

#OrderCallForm {
    display:block;
    position:relative;  
    height:210px;
    width:310px;
    margin: 59px 40px 31px 40px;
}

div.form-el {
    width:310px;
    height:50px;  
    margin:1px 0px;  
    position:relative;
    display:inline-block;  
}

    div.form-el label {
        width:125px;
        position:relative;
        float:left;
        padding:0px;         
    }

        div.form-el label[for=Name] {                         
            line-height:31px;
            height:31px;  
        }

        div.form-el label[for=Phone] {  
            margin-top:-10px;                       
            line-height:18px;
            height:18px;  
        }

            div.form-el label[for=Phone] span {                                       
                line-height:18px;
                font-size: 12px;
                color:#787878;
            }

    div.form-el input {
        position:relative;
        float:right;
        width:160px;
        line-height:27px;
        height:27px;
    }

a.callme-btn, a.callme-btn.succeded  {
    width: 158px;
    display:block;
    margin: 7px auto;
    line-height: 34px;
    font-weight: 600;
    float:none;
}

a.review-btn {
    margin: 10px auto;
    width: 180px;
    line-height: 40px;
    float:none;
}

div.window-mask {
    background:none;
    background-color:transparent;
    position:fixed;
    width:1000%;
    height:1000%;        
    z-index:999;
    display:block;
    top: -50%;
    left: -50%;
}
#polis-info > div.item > a.question {
    margin: 3px 5px;
}

div.getkudos-inline {
    min-height:432px;
}

.wrapper-delay {
    display:none;
    position: fixed;
    top: 0px;
    left: 0px;
    min-height: 100%;
    min-width: 100%;
    width: 100%;
    height: 100%;       
    background-color: #000;
    opacity: 0.8;
    z-index:9999;
}

    .wrapper-delay.visible {        
        display:block;
    }

.wrapper-delay-message {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -100px;
    margin-left: -230px;
    width: 460px;
    color: #fff;
    z-index:10000;
}

.delay-wheel {
    margin: 20px auto;
    width: 60px;
    height: 60px;
}

.delay-message {
    width: 100%;
    text-align: center;
}

div .col-8.tourOperatorLegalName {
    margin-top: 10px;
}

    div .col-8.tourOperatorLegalName input {
        width: 301px !important;
    }


#payu-flash-activator {
    width: 158px;
    height: 39px;
    left: 70px;
    margin: 0;
    padding: 0;
    display: none;
    cursor: pointer;
}

.policy-preview-obj {
    margin-top: 13px;
    width: 500px;
    height: 600px;
}

.footer-social div.icon-social.vk {
    background: url("../../images/main/redesign/vklogo.png") no-repeat;
}

.mondial-svg-logo {
    background: url("/Content/f/images/mondial_assistance_logo.svg") no-repeat;
}

.mondial-svg-logo-white {
    background: url("/Content/f/images/mondial_assistance_logo_white.svg") no-repeat;
}

@keyframes rotate {
    /* создаем анимацию и даем ей имя (rotate например) */
    /* дальше задаем положение в начале и в конце */
    from {
        /* 
			для анимации используем трансформацию вращение 
			есть ешё сдвиг translate(x,y) и увеличение scale(z)
		*/
        transform: rotate(0);
        /* можно анимировать размеры и прочие парамтры цсс */
    }

    to {
        transform: rotate(360deg);
    }
    /* или вместо from|to пишем процент выполнения сцены, от 0% до 100%, любой нужный */
    /* 
		так как поддерживают анимацию передовики Гекко и ВебКит, 
		запись выше не работает и каждому нужно написать свою
	*/
}

@-moz-keyframes rotate {
    from {
        -moz-transform: rotate(0);
    }

    to {
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes rotate {
    from {
        -webkit-transform: rotate(0);
    }

    to {
        -webkit-transform: rotate(360deg);
    }
}

.header-breadcrumbs {
    /*margin: 5px 0 -7px 26px;*/
    margin: 5px 0 -10px 0px;
    font-size: 14px;
}